=== debian/changelog ===
cpuset (1.5.6-5) unstable; urgency=low

  * Update filesystem namespace prefix patch (Closes: #796893)
  * Update Standards-Version to 3.9.6 (no changes)
  * Remove obsolete homepage URL (upstream is dormant and its Google Code
    site is gone)
  * Fix typo in documentation

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 10 Oct 2015 17:49:51 -0400

cpuset (1.5.6-4) unstable; urgency=low

  * Update Standards-Version to 3.9.5 (no changes)
  * Transition from python-support to dy-python

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 08 Mar 2014 19:00:41 -0500

cpuset (1.5.6-3) unstable; urgency=low

  * Include updated watch file.
  * Update Standards-Version to 3.9.4 (no changes)
  * Add Homepage field to debian/control
  * Patch cset.py to account for filesystem prefixes (LP: #1028933, #1075997)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 03 Aug 2013 11:28:50 -0400

cpuset (1.5.6-2) unstable; urgency=low

  * Rebuilt to compensate for poor timing of upload.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 01 Oct 2011 17:08:21 -0400

cpuset (1.5.6-1) unstable; urgency=low

  * Initial release (Closes: 639495)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 27 Aug 2011 13:37:24 -0400
