=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0 at
# Sat, 27 Aug 2011 13:17:13 -0400

# Unset the environment variables set by dpkg-buildpackage. (This is
# necessary because distutils is brittle with compiler/linker flags
# set. Specifically, packages using f2py will break without this.)
unexport CPPFLAGS
unexport CFLAGS
unexport CXXFLAGS
unexport FFLAGS
unexport LDFLAGS

%:
	dh $@ --with quilt --with python2 --buildsystem python_distutils
