## cpuset 1.6

=== debian/changelog ===
cpuset (1.6-3) unstable; urgency=medium

  * python-cpuset: Add dependency on python-future (Closes: #939116)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 03 Sep 2019 14:28:49 -0400

cpuset (1.6-2) unstable; urgency=medium

  * Add Replaces/Breaks to fix upgrades from earlier version (Closes: #938931)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 31 Aug 2019 10:17:35 -0400

cpuset (1.6-1) unstable; urgency=medium

  * New upstream release
  * Add watch file pointing to GitHub upstream
  * Change section in debian/control (python -> utils) (Closes: #832201)
  * Update Standards-Version to 4.4.0 (no changes)
  * Update to debhelper compatibility level 10
  * Drop filesystem prefix patch to cset.py; no longer compatible with new
    upstream release
  * Support Python 3 in addition to Python 2

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 14 Aug 2019 14:52:32 -0400

cpuset (1.5.6-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary preinst. (Closes: #905670)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 28 Aug 2018 19:09:50 -0400
