=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,16 @@
 unexport FFLAGS
 unexport LDFLAGS
 
+export PYBUILD_NAME=cpuset
+
 %:
-	dh $@ --with quilt --with python2 --buildsystem python_distutils
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
-
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p $(CURDIR)/debian/cpuset/usr/bin
+	mv $(CURDIR)/debian/python-cpuset/usr/bin/cset $(CURDIR)/debian/cpuset/usr/bin
+	rm -rf $(CURDIR)/debian/python-cpuset/usr/share/doc/cpuset \
+		$(CURDIR)/debian/python3-cpuset/usr/share/doc/cpuset \
+		$(CURDIR)/debian/python-cpuset/usr/bin \
+		$(CURDIR)/debian/python3-cpuset/usr/bin
