=== debian/changelog ===
cpuset (1.6.2-2) unstable; urgency=medium

  * Non-maintainer upload.
  * Import on Salsa
  * Reformat d/control with debputy
  * Use dh-sequence-python3
  * Add build-dep on python3-setuptools (Closes: #1100206)
  * Fix SyntaxWarning (Closes: #1085531)
  * Switch to DebHelper 13
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Mar 2025 12:23:40 +0100

cpuset (1.6.2-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.6.2 (Closes: #941094, LP: #1907891)
  * We can now remove dependency on deprecated python3-future.
  * add d/.gitignore
  * add d/clean
  * patches: typos have been fixed upstream

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Dec 2023 23:42:24 +0100

cpuset (1.6-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: add missing dependency python3-future.
    Thanks to David Bremner <bremner@debian.org>. (Closes: #981227)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 10 Feb 2021 18:39:04 +0000

cpuset (1.6-4) unstable; urgency=medium

  * Update Standards-Version to 4.5.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 18 Apr 2020 21:27:38 -0400

cpuset (1.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936338

 -- Sandro Tosi <morph@debian.org>  Thu, 28 Nov 2019 21:12:13 -0500
