=== debian/control ===
Source: cpuset
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/lpechacek/cpuset
Vcs-Browser: https://salsa.debian.org/debian/cpuset
Vcs-Git: https://salsa.debian.org/debian/cpuset.git
X-Style: black

Package: cpuset
Architecture: all
Depends:
 python3-cpuset (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: Allows manipluation of cpusets and provides higher level fun
 Cpuset is a Python application to make using the cpusets facilities in the
 Linux kernel easier. The actual included command is called cset and it allows
 manipulation of cpusets on the system and provides higher level functions such
 as implementation and control of a basic CPU shielding setup.
 .
 This package contains the cset command-line utility.

Package: python3-cpuset
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: manipluation of cpusets and provides higher level fun - Python 3.x
 Cpuset is a Python application to make using the cpusets facilities in the
 Linux kernel easier. The actual included command is called cset and it allows
 manipulation of cpusets on the system and provides higher level functions such
 as implementation and control of a basic CPU shielding setup.
 .
 This package contains the Python 3.x modules.
