=== debian/rules ===
#!/usr/bin/make -f

# Unset the environment variables set by dpkg-buildpackage. (This is
# necessary because distutils is brittle with compiler/linker flags
# set. Specifically, packages using f2py will break without this.)
unexport CPPFLAGS
unexport CFLAGS
unexport CXXFLAGS
unexport FFLAGS
unexport LDFLAGS

export PYBUILD_NAME=cpuset

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	mkdir -p $(CURDIR)/debian/cpuset/usr/bin
	mv $(CURDIR)/debian/python3-cpuset/usr/bin/cset $(CURDIR)/debian/cpuset/usr/bin
	rm -rf $(CURDIR)/debian/python3-cpuset/usr/share/doc/cpuset \
		$(CURDIR)/debian/python3-cpuset/usr/bin
